Subject: Re: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>, Arjun Hurry <[email-masked]>, Akash Sharma <[email-masked]>
Date: Mon, 10 Feb 2020 21:52:37 -0700 (MST)

Hi Pritish, 

As App version was not up to date we didn't have any information on corrupt downloads. In internal case note were no info about App version, IOS version, iPad version, Corrupt downloads. So i checked and found that Club using 1.9.0 App. We can't have much info in Kibana if customer not using updated App also they had 794 errors which are related to the issue with Les Mills Virtual App. As customer informed that only RPM 84 was restarting again and again on 4th minute we asked customer to update App and reload RPM 84. 

Regards, 
Olesia 

From: "Pritish Nandi" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "saurabh" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Akash Sharma" <[email-masked]> 
Sent: Monday, February 10, 2020 9:58:37 PM 
Subject: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263 

Hi Olesia, 

Could you please help me understand what happened with this ticket? AJ diagnosed this issue as AV because he could see disconnection and requested information accordingly. 

I can see the response from Akash which says the issue is with incomplete download. I am not sure what to follow. They do not have any corrupt download or I should say we do not have the complete data for the corrupt download for this customer. Which means that we need to gather more information from the customer. 

Regards, 
Pritish Nandi